body, html, div, iframe {
        height: 100%;
        width: 100%;
        background: #fff;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        color: #545454;
        font-size: 11px;
       }

       #sketchfab-embed-wrapper {
        height: 100%;
        width: 100%;
       }
        
       #sketchfab-embed-wrapper_inline {
        height: 100%;
        width: 100%;
       }